#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Aug 26 05:36:00 CEST 2015
maven-metadata-forgerock-snapshots-repository.xml.lastUpdated=1440560160493
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1440560160640
maven-metadata-jvnet-nexus-snapshots.xml.error=
